#include "HardwareInfo.c"
#include <SetMusicPlayer.h>

int main(void)
{
    while (1)
    {
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 3, 1, 0);
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 4, 1, 0);
        SetMusicPlayer(_MUSICPLAYER_1_, 11, 3, 1, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 3, 1, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 2, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 1, 2, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 3, 1, 0);
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 4, 1, 0);
        SetMusicPlayer(_MUSICPLAYER_1_, 11, 3, 1, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 3, 1, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 4, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 2, 2, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 3, 1, 0);
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 4, 1, 0);
        SetMusicPlayer(_MUSICPLAYER_1_, 9, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 6, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 2, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 1, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 11, 2, 1, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 7, 3, 2, 0);
        SetMusicPlayer(_MUSICPLAYER_1_, 7, 4, 2, 0);
        SetMusicPlayer(_MUSICPLAYER_1_, 6, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 2, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 4, 3, 2, 1);
        SetMusicPlayer(_MUSICPLAYER_1_, 2, 2, 2, 1);
    }
    return 1;
}

